name = "All the Mods 9"
author = "ATMTeam"
version = "0.2.60"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "6da0f31359114e14bd12b89bbc1cf9c3ddd5f3333a085730af64ee61646f103b"

[versions]
forge = "47.2.20"
minecraft = "1.20.1"
